<?php
function mobile_general_options (){	
	$ocmx_tabs = array(
					array(
						  "option_header" => "General Options",
						  "use_function" => "fetch_mobile_options",
						  "function_args" => "general_site_options",
						  "ul_class" => "admin-block-list clearfix"
					  )
				);
	$ocmx_container = new OCMX_mobile_Container();
	$ocmx_container->load_container("General Options", $ocmx_tabs);
};

function mobile_image_options (){	
	$ocmx_tabs = array(
					array(
						"option_header" => "Logo &amp; Images",
						"use_function" => "fetch_mobile_options",						
						"function_args" => "image_options",
						  "ul_class" => "admin-block-list clearfix"
					  )
				);
	$ocmx_container = new OCMX_mobile_Container();
	$ocmx_container->load_container("Logo &amp; Images", $ocmx_tabs, "Save Changes", $note);
};
function mobile_theme_options (){	
	$ocmx_tabs = array(
					array(
						"option_header" => "Themes",
						"use_function" => "mobile_theme_list",						
						"function_args" => "",
						"ul_class" => "clearfix",
					  	"base_button" => array("id" => "theme-list-edit-1", "rel" => "", "href" => "#", "html" => "Edit List"),
					  	"top_button" => array("id" => "theme-list-edit", "rel" => "", "href" => "#", "html" => "Edit List")
					  )
				);
	$note = "We recommend that you use a WebKit browser, such as Google Chrome or Safari to preview themes.";
	$ocmx_container = new OCMX_mobile_Container();
	$ocmx_container->load_container("Themes", $ocmx_tabs, "", $note);
};

function mobile_advert_options(){	
	$ocmx_tabs = array(
					array(
						  "option_header" => "Post Banner",
						  "use_function" => "fetch_mobile_options",
						  "function_args" => "post_advert",
						  "ul_class" => "admin-block-list clearfix"
					  )
				);
	
	$ocmx_container = new OCMX_mobile_Container();
	$ocmx_container->load_container("Adverts", $ocmx_tabs);
};

function mobile_upgrade_options (){	
	$ocmx_tabs = array(
					array(
						 "option_header" => "Update Plugin",
						  "use_function" => "upgrade_license_options",
						  "function_args" => "",
						  "ul_class" => "admin-block-list clearfix"
					  )
				);
	$ocmx_container = new OCMX_mobile_Container();
	$ocmx_container->load_container("Update Plugin", $ocmx_tabs, "");
};

?>